/*-----------------------------------------------------------------------------------
	    SQCUBE2020-top-sample-200719
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}
.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}




.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}


/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Noto Sans JP";
	font-weight:400;
	color:#212121!important;
	font-size:13px;
	line-height:1.7em;
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:200px;
}
.hajimete-hero-h1{
	font-size:83px;
	color:#FFFFFF!important;
	font-family:"Noto Sans JP";
	font-weight:500;
	width:100%;
	max-width:900px;
	margin-top:-6px;
	margin-bottom:30px;
	letter-spacing:-.1em;
	text-shadow:0px 0px 30px #000000;
}
.hajimete-hero-p{
	font-family:"Noto Sans JP";
	font-weight:800;
	font-size:52px;
	margin-bottom:-31px;
	text-shadow:0px 1px 9px #FFFFFF;
	color:#E20000!important;
}
.sqcube-btn{
	width:30.67%;
	text-align:center;
	font-family:"Noto Sans JP";
	font-weight:500;
	color:#FFFFFF!important;
	background-color:#E20000;
	box-shadow:0px 0px 0px #000000;
	max-width:400px;
	font-size:1.4em;
	padding:10px 10px 10px 10px;
	border-radius:29px 29px 29px 29px;
}
.sqcube-btn:hover{
	background-color:#212121;
	box-shadow:0px 0px 0px #000000;
}
.sqcube-btn:active{
}
.hajimete-h2{
	font-size:34px;
	font-weight:700;
}
.p-14{
	font-size:16px;
	color:#212121!important;
	width:71.41%;
}
.hajimete-icon-thum{
	width:141px;
}
.sqcube-h3-900{
	font-family:"Noto Sans JP";
	font-weight:900;
	font-size:1.2em;
	text-align:center;
}
.p-note{
	border-style:none;
	background-color:#FFFFFF;
	margin-top:24px;
	text-align:center;
	line-height:1.7em;
	padding:12px 12px 12px 12px;
	border-radius:0px 0px 0px 0px;
}
.hajimete-h3{
	font-weight:700;
	font-size:34px;
	color:#212121!important;
	line-height:1.7em;
	margin-top:24px;
}
.hajimete-btn-list{
	width:60vw;
	background-color:#000000;
	color:#FFFFFF!important;
	margin-bottom:48px;
}
.hajimete-round-thum-img{
	border-radius:25px 25px 25px 25px;
}
.hajimete-h4-step{
	font-size:28px;
	font-weight:700;
}
.hajimete-h6-subtitle{
	font-size:1.4em;
	margin-top:48px;
	margin-bottom:8px;
}
.point{
	color:#E20000!important;
}
.hajimete-trial-img{
	width:422px;
	margin-bottom:24px;
	border-radius:12px 12px 12px 12px;
}
.row-style{
	width:100%;
}
.hajimete-p-500{
	width:70%;
	margin-right:auto;
	margin-left:auto;
	font-weight:500;
	font-size:20px;
	color:#E20000!important;
	border-style:solid;
	padding:12px 12px 12px 12px;
	border-width:1px 1px 1px 1px;
}
.hajimete-h4-step-note{
	font-size:24px;
	font-weight:700;
	margin-left:24px;
}
.p-14-bottom{
	font-size:16px;
}
.p-16{
	font-size:16px;
	font-family:"Noto Sans JP";
	font-weight:300;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	width:90%;
	margin-top:30px;
}
.p-14-center{
	font-size:16px;
	text-align:center;
}
.phone-yokohama{
	color:#E20000!important;
	padding-right:12px;
}
.phone-sapporo{
	color:#3991D6!important;
	padding-right:12px;
}
.phone-saitama{
	color:#FB6000!important;
	padding-right:12px;
}
.phone-spa{
	color:#27707C!important;
	padding-right:12px;
}
.p-toiawase-margin-top{
	margin-top:-14px;
	font-family:"Noto Sans JP";
	font-weight:500;
}
.h3-toiawase-phone{
	font-size:18px;
}
.toiawase-link{
	font-family:"Lato";
	font-weight:700;
	color:#212121!important;
}
.toiawase-link:hover{
	color:#E20000!important;
	font-weight:700;
}
.p-toiawase-margin-top:hover{
	color:#E20000!important;
}
.link-style{
	text-decoration:none;
}
.p-toiawase-center{
	font-size:16px;
	text-align:center;
}
.img-style{
	border-radius:0px 0px 0px 0px;
}
.sqcube-btn-mini{
	width:100%;
	font-size:1em;
	text-align:center;
	font-family:"Noto Sans JP";
	font-weight:500;
	color:#FFFFFF!important;
	background-color:#E20000;
	box-shadow:0px 0px 0px #000000;
	padding:10px 10px 10px 10px;
	border-radius:29px 29px 29px 29px;
}
.sqcube-btn-mini:hover{
	background-color:#212121;
	box-shadow:0px 0px 0px #000000;
}
.sqcube-btn-mini:active{
}
.sqcube-btn-toiawase{
	width:68.89%;
	font-size:1em;
	text-align:center;
	font-family:"Noto Sans JP";
	font-weight:500;
	color:#FFFFFF!important;
	background-color:#E20000;
	box-shadow:0px 0px 0px #000000;
	padding:10px 10px 10px 10px;
	border-radius:29px 29px 29px 29px;
}
.sqcube-btn-toiawase:hover{
	background-color:#212121;
	box-shadow:0px 0px 0px #000000;
}
.sqcube-btn-toiawase:active{
}
.h3-program-style{
	font-size:1.6em;
	font-weight:500;
	color:#E20000!important;
}
.h3-over{
	background-color:#FFFFFF;
	border-style:none;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:-30px;
}
.sqcube-btn-toiawase-large{
	width:30vw;
	font-size:1em;
	text-align:center;
	font-family:"Noto Sans JP";
	font-weight:500;
	color:#FFFFFF!important;
	background-color:#E20000;
	box-shadow:0px 0px 0px #000000;
	max-width:30vw;
	margin-right:0px;
	margin-left:auto;
	padding:10px 10px 10px 10px;
	border-radius:29px 29px 29px 29px;
}
.sqcube-btn-toiawase-large:hover{
	background-color:#212121;
	box-shadow:0px 0px 0px #000000;
}
.sqcube-btn-toiawase-large:active{
}
.hajimete-h4{
	font-size:1.1em;
	width:100%;
}
.p-top-category-title{
	width:70.99%;
}
.container-div-style{
	width:73.82%;
}
.h4-bold{
	color:#FFFFFF!important;
	font-family:"Noto Sans JP";
	font-weight:700;
	font-size:1.4em;
	text-align:center;
	padding-top:12px;
	margin-bottom:22px;
}
.hajimete-prog-img{
	margin-top:30px;
}
.bloc-branch-site-margin-top{
	margin-top:81px;
}
.active{
	color:#E20000!important;
	font-weight:700;
}
.blocsapp-special-menu blocsnav li a{
	color:#212121!important;
	font-family:"Noto Sans JP";
	font-weight:500;
}
.blocsapp-special-menu blocsnav li a:hover{
	color:#E20000!important;
}
.sqcube-a:hover{
	color:#E20000!important;
	font-family:"Noto Sans JP";
	font-weight:500;
}
.sqcube-a{
	font-weight:500;
	font-family:"Noto Sans JP";
	font-size:0.8rem;
	color:#212121!important;
}
.fotter-p{
	color:#FFFFFF!important;
	margin-top:46px;
}
.toiawase-link-kids{
	font-family:"Lato";
	font-weight:700;
	color:#212121!important;
	font-size:1.2em;
}
.toiawase-link-kids:hover{
	color:#E20000!important;
	font-weight:700;
}
a{
	font-family:"Noto Sans JP";
	font-weight:700;
}
.hajimete-list{
	margin-left:0px;
	width:100%;
}
.list-link{
	font-family:"Noto Sans JP";
	font-weight:700;
	padding-bottom:9px;
}
.list-link:hover{
	font-weight:700;
	color:#E20000!important;
}
.sqcube-a:active{
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FEFFFF;
}
.bgc-platinum{
	background-color:#EAEAEA;
}
.bgc-rosso-corsa{
	background-color:#E20000;
}
.bgc-rosso-corsa-2{
	background-color:rgba(226,0,0,0.61);
}
.bgc-celestial-blue{
	background-color:#3991D6;
}
.bgc-safety-orange-blaze-orange{
	background-color:#FB6000;
}
.bgc-teal-blue{
	background-color:#27707C;
}
.bgc-brown-traditional{
	background-color:rgba(148,82,0,0.16);
}
.bgc-outer-space{
	background-color:#424242;
}
.bgc-black{
	background-color:#000000;
}

/* Text colour styles */

.tc-outer-space{
	color:#424242!important;
}
.tc-platinum{
	color:#EAEAEA!important;
}
.tc-white{
	color:#FEFFFF!important;
}

/* Button colour styles */

.wire-btn-rosso-corsa{
	color:#E20000!important;
	border-color:#E20000!important;
}
.wire-btn-celestial-blue{
	color:#3991D6!important;
	border-color:#3991D6!important;
}
.wire-btn-safety-orange-blaze-orange{
	color:#FB6000!important;
	border-color:#FB6000!important;
}
.wire-btn-teal-blue{
	color:#27707C!important;
	border-color:#27707C!important;
}
.wire-btn-black{
	color:#000000!important;
	border-color:#000000!important;
}

/* Icon colour styles */

.icon-rosso-corsa{
	color:#E20000!important;
	border-color:#E20000!important;
}

/* Bloc image backgrounds */

.bg--F1E0256-saitama-coat{
	background-image:url("img/_F1E0256-saitama-coat.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-size:13px;
		line-height:1.7em;
		font-family:"Noto Sans JP";
		font-weight:400;
	}
	.sqcube-btn{
		width:35.59%;
		font-size:1.2em;
	}
	.hajimete-hero-h1{
		font-size:58px;
		text-shadow:0px 0px 20px #000000;
	}
	.hajimete-hero-p{
		font-size:41px;
		margin-bottom:-20px;
	}
	.hajimete-trial-img{
		border-radius:12px 12px 12px 12px;
	}
	.hajimete-p-500{
		color:#E20000!important;
		font-size:18px;
		width:70%;
		margin-right:auto;
		margin-left:auto;
		font-weight:500;
		border-style:solid;
		border-width:1px 1px 1px 1px;
	}
	.p-14{
		font-size:14px;
		width:69.36%;
	}
	.bloc-go-margin-top{
		margin-top:-16px;
	}
	.p-toiawase-center{
		font-size:14px;
		color:#212121!important;
		font-weight:700;
	}
	.bloc-bloc-5-margin-top{
		margin-top:-14px;
	}
	.hajimete-h6-subtitle{
		font-size:1.2em;
		font-weight:500;
	}
	.hajimete-h4-step{
		font-size:26px;
	}
	.sqcube-btn-mini{
		width:21.23vw;
	}
	.p-16{
		font-size:14px;
	}
	.sqcube-btn-toiawase{
		width:21.23vw;
	}
	.img-style{
		width:120px;
		border-radius:0px 0px 0px 0px;
	}
	.sqcube-btn-toiawase-large{
		width:21.23vw;
	}
	.container-div-style{
		width:100%;
	}
	.hajimete-prog-img{
		margin-top:30px;
	}
	.btn-style-footer{
		width:60vw;
		margin-top:60px;
		font-size:1.4em;
		max-width:70vw;
	}
	.active{
		font-size:0.8em;
	}
	.navbar-brand img{
		width:160px;
	}
	.special-navigation-links{
		color:#212121!important;
		font-family:"Noto Sans JP";
		font-weight:900;
		background-color:#FF3785;
	}
	.fotter-p{
		margin:44px 44px 44px 44px;
	}
	.h3-program-style{
		color:#E20000!important;
	}
	a{
		font-family:"Noto Sans JP";
		font-weight:700;
	}
	.list-link{
		text-align:center;
		padding-bottom:15px;
	}
	.mt-md-0{
	}
	.mt-md-4{
	}
	
}

@media (max-width: 767px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-size:20px;
		line-height:1.7em;
		font-family:"Noto Sans JP";
		font-weight:400;
	}
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	.sqcube-btn{
		font-size:1em;
		width:30vw;
		max-width:40vw;
		margin-bottom:0px;
		padding-top:8px;
		padding-bottom:8px;
		margin-top:0px;
	}
	.hajimete-hero-h1{
		font-size:44px;
		text-shadow:0px 0px 10px #000000;
		line-height:1.3em;
		margin-top:30px;
	}
	.hajimete-hero-p{
		font-size:31px;
		text-shadow:0px 0px 4px #FFFFFF;
		margin:-30px -30px -30px -30px;
	}
	.p-note{
		border-style:none;
		background-color:#FFFFFF;
	}
	.point{
		color:#E20000!important;
	}
	.hajimete-p-500{
		color:#E20000!important;
		border-style:solid;
		border-width:1px 1px 1px 1px;
	}
	.p-14{
		width:82.51%;
		font-size:14px;
	}
	.h3-toiawase-phone{
		margin-right:auto;
		margin-left:auto;
		font-size:22px;
	}
	.p-14-bottom{
		font-weight:500;
	}
	.bloc-bloc-5-margin-top{
		margin-top:42px;
	}
	.p-toiawase-margin-top{
		font-weight:normal;
	}
	.toiawase-link{
		font-weight:500;
	}
	.p-toiawase-center{
		font-weight:500;
		font-size:16px;
	}
	.hajimete-h6-subtitle{
		font-weight:500;
		font-size:1.2em;
	}
	.hajimete-h4-step{
		font-size:26px;
	}
	.sqcube-btn-mini{
		font-size:0.8em;
		width:21.23vw;
	}
	.sqcube-btn-toiawase{
		font-size:0.8em;
		width:30vw;
		max-width:40vw;
		margin-bottom:30px;
	}
	.sqcube-btn-toiawase-large{
		font-size:0.8em;
		width:30vw;
		max-width:40vw;
		margin-bottom:30px;
	}
	.special-navigation-links{
	}
	.blocsapp-special-menu blocsnav li a{
	}
	.h3-program-style{
		color:#E20000!important;
	}
	.btn-style-footer{
		width:80%;
		max-width:70vw;
		text-align:center;
		margin-top:40px;
		font-size:1.2em;
	}
	.sqcube-a{
		font-size:0.8rem;
	}
	.fotter-p{
		font-size:0.7em;
		text-align:center;
		margin:36px 36px 36px 36px;
	}
	.footer-margin-top{
	}
	.p-normal{
		font-size:1em;
	}
	.sqcube-h3-900{
	}
	.toiawase-link-kids{
		font-weight:700;
		font-family:"Noto Sans JP";
	}
	.close-special-menu .close-icon{
		;
	}
	a{
		font-family:"Noto Sans JP";
		font-weight:700;
	}
	.hajimete-list{
		font-family:"Noto Sans JP";
		font-weight:400;
		font-size:13px;
		text-transform:none;
		text-align:center;
	}
	.-{
		text-align:center;
		font-size:1.2em;
	}
	.list-link{
		font-size:1.1em;
		padding-bottom:14px;
	}
	.list-link:hover{
	}
	.toiawase-link-kids:hover{
		font-family:"Noto Sans JP";
		font-weight:700;
	}
	
}

@media (max-width: 575px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-size:20px;
		line-height:1.7em;
		font-family:"Lato";
		font-weight:400;
	}
	.navbar-brand img{
		width:140px;
		height:65px;
	}
	.hajimete-hero-p{
		width:100%;
		font-size:1em;
		font-family:"Noto Sans JP";
		font-weight:700;
		color:#E20000!important;
		margin-bottom:23px;
		padding-bottom:0px;
		box-shadow:0px 0px 0px #FFFFFF;
		text-shadow:0px 0px 3px #FFFFFF;
		text-align:center;
		margin-right:auto;
		margin-left:auto;
	}
	.hajimete-hero-h1{
		font-family:"Noto Sans JP";
		font-weight:700;
		font-size:24px;
		background-color:transparent;
		color:#FFFFFF!important;
		text-align:center;
		text-shadow:2px 1px 8px #000000;
		margin-bottom:-42px;
		margin-top:4px;
		padding:0px 0px 0px 0px;
	}
	.sqcube-btn{
		font-size:0.9em;
		font-weight:700;
		width:46vw;
		box-shadow:0px 0px 0px #000000;
		max-width:50vw;
		margin:53px auto 0px auto;
		padding:10px 8px 8px 8px;
	}
	.h4-bold{
		font-size:16px;
		font-family:"Noto Sans JP";
		font-weight:700;
		color:#FFFFFF!important;
		padding-top:2%;
		padding-bottom:2%;
		padding-left:12px;
		text-align:center;
		margin-bottom:0px;
		margin-top:0px;
	}
	.hajimete-h2{
		font-family:"Noto Sans JP";
		font-weight:700;
		font-size:24px;
		text-align:center;
	}
	.p-14{
		font-size:13px;
		width:100%;
		color:#212121!important;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	.hajimete-icon-thum{
		width:121px;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.sqcube-h3-900{
		margin-bottom:32px;
		margin-top:0px;
	}
	.p-bloc-3-style{
		font-size:13px;
	}
	.p-note{
		font-size:13px;
		line-height:1.9em;
		border-style:none;
		background-color:#FEFFFF;
		color:#424242!important;
		padding:12px 12px 12px 12px;
		border-radius:0px 0px 0px 0px;
	}
	.hajimete-h3{
		font-family:"Noto Sans JP";
		font-weight:700;
		margin-top:12px;
	}
	.link-padding{
		padding-top:12px;
		padding-bottom:12px;
	}
	.link-hajimete-padding{
		padding-top:12px;
		padding-bottom:12px;
	}
	.hajimete-row-style{
		margin-bottom:32%;
	}
	.hajimete-btn-list{
		margin-top:24px;
		margin-bottom:24px;
	}
	.point{
		color:#E20000!important;
	}
	.hajimete-h6-subtitle{
		font-size:16px;
		margin-top:24px;
		margin-bottom:10px;
		font-weight:500;
	}
	.hajimete-round-thum-img{
		border-radius:10px 10px 10px 10px;
	}
	.hajimete-h4-step-note{
		font-size:18px;
		margin-left:0px;
	}
	.p-14-bottom{
		font-size:14px;
		width:100%;
		color:#212121!important;
		margin:0px 0px 24px 0px;
		padding:0px 0px 0px 0px;
	}
	.hajimete-trial-img{
		margin-top:-8px;
		border-radius:9px 9px 9px 9px;
	}
	.hajimete-column-margin{
		margin-top:-30px;
	}
	.hajimete-p-500{
		font-family:"Noto Sans JP";
		font-weight:500;
		font-size:13px;
		border-style:solid;
		border-color:#E20000!important;
		color:#E20000!important;
		width:88.52%;
		border-width:1px 1px 1px 1px;
	}
	.list-style{
		width:100%;
	}
	.hajimete-link-style{
		width:72.73%;
		font-size:18px;
		font-weight:600;
	}
	.p-16{
		opacity:0.5;
		width:85.29%;
		margin-top:-14px;
		font-weight:500;
	}
	.phone-yokohama{
		padding-right:20px;
		color:#E20000!important;
	}
	.divider-padding{
		padding-top:6px;
		padding-bottom:6px;
	}
	.h3-toiawase-phone{
		font-size:18px;
		margin-top:-2px;
	}
	.bloc-margin-top-none{
		margin-top:-61px;
	}
	.phone-sapporo{
		padding-right:20px;
		color:#3892D7!important;
	}
	.phone-saitama{
		padding-right:20px;
		color:#FB6000!important;
	}
	.phone-spa{
		padding-right:20px;
		color:#27717D!important;
	}
	.p-14-center{
		font-size:14px;
		width:100%;
		color:#212121!important;
		margin:0px 0px 24px 0px;
		padding:0px 0px 0px 0px;
	}
	.p-toiawase-center{
		font-size:16px;
		width:100%;
		color:#212121!important;
		margin:0px 0px 12px 0px;
		padding:0px 0px 0px 0px;
	}
	.bloc-margin-bottom{
		margin-bottom:31px;
		margin-top:0px;
	}
	.p-toiawase-margin-top{
		font-size:10px;
	}
	.toiawase-link{
		font-size:18px;
		color:#424242!important;
	}
	.hajimete-h4-step{
		font-size:22px;
	}
	.sqcube-btn-mini{
		font-size:0.4em;
		font-weight:600;
		width:30vw;
		margin-top:14px;
		box-shadow:0px 0px 0px #000000;
		padding:8px 8px 8px 8px;
	}
	.sqcube-btn-toiawase{
		font-size:0.9em;
		font-weight:700;
		width:46vw;
		margin-top:-6px;
		box-shadow:0px 0px 0px #000000;
		max-width:50vw;
		padding:10px 8px 8px 8px;
	}
	.h3-over{
		width:50vw;
		margin-right:auto;
		margin-left:auto;
		font-size:1em;
		font-weight:normal;
		border-style:none;
		padding-top:8%;
		padding-bottom:11%;
		border-color:#FFFFFF!important;
		background-color:#FFFFFF;
		margin-top:-8px;
		font-family:"Noto Sans JP";
	}
	.row-style{
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	.over-text{
		margin-top:-30px;
		font-weight:300;
		font-family:"Noto Sans JP";
		border-color:#FFFFFF!important;
	}
	.over-column{
		margin-top:-43px;
	}
	.h3-program-style{
		width:100%;
		font-family:"Noto Sans JP";
		font-weight:500;
		font-size:12px;
		color:#E20000!important;
		text-align:left;
	}
	.hajimete-h4{
		font-family:"Noto Sans JP";
		font-weight:400;
		font-size:0.9em;
		width:100%;
	}
	.p-normal{
		font-size:0.9em;
		font-weight:300;
		font-family:"Noto Sans JP";
	}
	.container-div-margin-top{
		margin-top:-1px;
	}
	.bloc-margin-top{
		margin-top:0px;
	}
	.sqcube-link-sub{
		font-size:1.0em;
		font-weight:600;
		font-family:"Noto Sans JP";
	}
	.sqcube-link-sub:hover{
		color:#E20000!important;
		font-family:"Noto Sans JP";
		font-weight:600;
	}
	.sqcube-link-sub:active{
	}
	.sqcube-btn-toiawase-large{
		font-size:0.9em;
		font-weight:700;
		width:70vw;
		margin-top:27px;
		box-shadow:0px 0px 0px #000000;
		max-width:70vw;
		padding:10px 8px 8px 8px;
	}
	.logo-sub-img{
		background-size:auto auto;
	}
	.p-top-category-title{
		width:100%;
		font-size:15px;
		color:#ebebeb;
		padding-top:20%;
		height:8vh;
		margin:0% 40% 40% 40%;
	}
	.fotter-p{
		color:#FFFFFF!important;
		font-family:"Noto Sans JP";
		font-weight:400;
		font-size:0.7em;
		text-align:center;
		margin-top:30px;
	}
	.sqcube-a{
		font-family:"Noto Sans JP";
		font-weight:600;
		font-size:0.8rem;
		color:#212121!important;
		float:none;
	}
	.blocsapp-special-menu blocsnav li a{
		font-family:"Noto Sans JP";
		font-weight:500;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		color:#E20000!important;
	}
	.active{
		font-size:0.8em;
	}
	.toiawase-link-kids{
		font-size:18px;
		color:#424242!important;
		font-weight:700;
		font-family:"Noto Sans JP";
	}
	a{
		font-family:"Noto Sans JP";
		font-weight:700;
	}
	.-{
		font-family:"Noto Sans JP";
		font-weight:700;
		font-size:1em;
		text-align:center;
	}
	.-:hover{
		color:#E20000!important;
		font-weight:700;
	}
	.list-link{
		font-family:"Noto Sans JP";
		font-weight:700;
		font-size:1em;
		text-align:center;
		padding-bottom:14px;
	}
	.list-link:hover{
		font-weight:700;
		color:#E20000!important;
		margin-bottom:12px;
	}
	.toiawase-link-kids:hover{
		font-family:"Noto Sans JP";
		font-weight:700;
	}
	.p-style{
		font-size:13px;
	}
	.p-bloc-2-style{
		font-size:16px;
	}
	.p-1-style{
		font-size:18px;
		color:#ffffff;
		padding-bottom:10%;
	}
	.p-bloc-1-style{
		font-size:14px;
	}
	.txt-white{
		color:#FFFFFF!important;
		font-weight:bold;
		text-align:center;
	}
	.p-12921-style{
		font-size:0.9rem;
	}
	.p-top-category-title:hover{
		font-size:15px;
	}
	.link-top-sub-visiter{
		font-size:15px;
		color:#5E5E5E!important;
		text-align:center;
	}
	.link-top-sub-visiter:hover{
	}
	.link-▼会員コンテンツ-color:hover:hover{
		font-size:15px;
		color:#919191!important;
	}
	.link-▼会員コンテンツ-color:hover{
	}
	.link-topsub-visiter{
		font-size:15px;
		color:#797979!important;
		text-align:center;
	}
	.link-topsub-visiter:hover{
		color:#5E5E5E!important;
	}
	.img-style{
		width:270px;
	}
	.footer-stick{
	}
	.sticky_footer{
	}
	.btn-style-footer{
		margin-top:6%;
		font-size:1em;
		color:#FEFFFF!important;
		border-style:solid;
		background-color:rgba(33,33,33,0.28);
		border-color:#FFFFFF!important;
		border-radius:18px 18px 18px 18px;
	}
	.container-div-style{
		width:100%;
		height:63px;
	}
	.btn-style-footer:hover{
	}
	.btn-blog-style:hover{
		background-color:rgba(33,33,33,0.43);
	}
	.img-spa-lo-style{
		height:55px;
	}
	.padding-toiawase{
		padding-top:10%;
	}
	.img-6-style{
		width:229px;
	}
	.p-pic-note{
		font-size:13px;
		width:100%;
		margin-top:6%;
		font-weight:normal;
		color:#212121!important;
	}
	.mt-1{
	}
	.p-small{
		font-size:0.75em;
	}
	.p-event-style{
		font-size:12px;
	}
	.text-span-red{
		color:#E20000!important;
		font-weight:bold;
	}
	.sqcube-a:hover{
		font-size:0.8rem;
	}
	.sqcube-a:active{
		font-size:0.8rem;
	}
	.sub-nav-box{
		border-style:solid;
		border-color:#E20000!important;
		border-bottom-width:18px;
		font-size:1rem;
		font-weight:bold;
		text-align:center;
		padding:8px 8px 8px 8px;
	}
	.subnav-box{
	}
	.member-box{
		background-color:rgba(226,0,0,0.48);
		color:#FFFFFF!important;
	}
	.row-4-style{
		width:100%;
	}
	.nav-box{
		max-height:10vh;
	}
	.link-topsub-box{
		font-size:0.9rem;
		text-align:center;
		line-height:170%;
		padding-top:10%;
	}
	.a-jump-visitor{
		font-size:0.9rem;
		color:rgba(33,33,33,0.55)!important;
	}
	.a-jump-visitor:hover{
		color:#212121!important;
	}
	.a-jump-clubmember{
		font-size:0.9rem;
		color:#FFFFFF!important;
	}
	.a-jump-clubmember:hover{
		color:rgba(33,33,33,0.50)!important;
	}
	.a-jump-biginer{
		font-size:1rem;
		color:#E20000!important;
		margin-top:0px;
		margin-bottom:0px;
		padding-top:0px;
		padding-bottom:0px;
	}
	.a-jump-biginer:hover{
		color:#E20000!important;
	}
	.h4-style{
		font-size:10px;
		color:#535353;
	}
	.p-3-style{
		font-size:10px;
		line-height:1.5em;
	}
	.p-two-style{
		font-size:16px;
	}
	.a-jump-lesson{
		font-size:0.9rem;
		color:#E20000!important;
	}
	.a-jump-lesson:hover{
		color:#212121!important;
	}
	.p-date{
		font-size:0.7rem;
		color:#424242!important;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.p-color{
		color:#ffffff;
	}
	.p-go-shop{
		font-size:0.9rem;
		text-align:center;
		line-height:1.7em;
	}
	.a-go-shop{
		font-size:1rem;
		color:#FFFFFF!important;
		text-align:left;
		line-height:1.7em;
	}
	.a-go-shop:hover{
		color:rgba(255,255,255,0.49)!important;
	}
	.c-height{
		height:12vh;
	}
	.c-footer-height{
		height:12vh;
	}
	.label-color{
		color:#ffffff;
	}
	.form-txt{
		font-size:0.9rem;
	}
	.checkbox-style{
		height:54px;
		font-size:0.9rem;
	}
	.h5-style{
		font-size:16px;
	}
	.btn-blog-style{
		width:100%;
		color:#ffffff;
		font-size:0.75rem;
		border-radius:15px 15px 15px 15px;
	}
	.btn-style:hover{
		color:#E20000!important;
	}
	.bloc-two-margin-bottom{
		margin-bottom:27px;
	}
	
	/* Mobile Row Margin Offsets */
	.voffset-lg-xs{
		margin-top:80px;
	}
	
	/* Mobile Text Margin Offsets */
	.mg-sm-xs{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-md-xs{
		margin-top:10px;
		margin-bottom:20px;
	}
		.mg-clear-xs{
		margin:0;
	}
	
}

